﻿:root {
  --main-font: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  --title-font: Banda, "Segoe UI", Tahoma, sans-serif;
  --code-font: "Lucida Sans Typewriter", "Lucida Console", Consolas, monospace;
  --brand-ok: #188118;
  --brand-success: #5cb85c;
  --brand-info: #5bc0de;
  --brand-alert: #f3db4f;
  --brand-warning: #ffc000;
  --brand-danger: #d9534f;
  --brand-error: #d43f3a;
  --default-color: #0f1921;
  --default-background: #e4f0ec;
  --darker-primary-color: #028d76;
  --primary-color: #02a68b;
  --highlight-color: #3fbda7;
  --selected-color: #10c4b2;
  --alternate-color: #363940;
  --alternate-highlight-color: #606572;
  --alternate-hover-color: #4d525c;
  --primary-border-color: #028d76;
  --unyk-color: #008470;
  --gray-3: #3b3c3e;
  --gray-6: #6c6e6e;
}
:root {
  --unyk-color: #008470;
  --login-default-background: #0f1921;
  --login-default-color: #fff;
}
#login-wrapper {
  background-repeat: no-repeat;
  background-color: var(--login-default-background);
  color: var(--login-default-color);
  background-size: cover;
  font-weight: 300;
}
#login-wrapper #body-content {
  height: 100%;
  width: 400px;
  text-align: center;
  float: left;
  box-shadow: 5px 0 15px var(--login-default-background);
  position: absolute;
  z-index: 9999;
}
#login-wrapper input:-webkit-autofill {
  -webkit-text-fill-color: var(--login-default-color) !important;
  -webkit-box-shadow: 0 0 0px 1000px var(--login-default-background) inset;
  border-color: var(--unyk-color);
}
#login-wrapper .icon-text {
  vertical-align: middle;
}
#login-wrapper a {
  color: var(--login-default-color);
}
#main-wrapper {
  height: 100%;
  min-height: 100%;
}
header#top {
  background: transparent;
  border: 0;
  text-align: center;
  height: auto;
}
header#top a.brand {
  font-family: var(--main-font);
  padding: 10px 0;
  font-size: 52px;
  font-weight: 300;
  color: var(--unyk-color);
  cursor: default;
  padding-top: 94px;
}
header#top a.brand .brand-name {
  font-family: var(--title-font);
}
header#top a.brand p {
  color: #c8deda;
  font-size: 22px;
  /* Approximation due to font substitution */
  font-weight: 700;
  letter-spacing: 3px;
}
form.login {
  color: var(--login-default-color);
  display: block;
  margin: 0 40px;
}
form.login .control-group {
  text-align: left;
  margin-bottom: 1em;
}
form.login .control-group .add-on {
  position: absolute;
  float: left;
  font-size: 28px;
  line-height: 1.5;
  margin-left: 10px;
  color: var(--primary-color);
}
form.login .control-group .add-on + input,
form.login .control-group .add-on + select {
  padding-left: 48px;
}
form.login .control-group input[type="text"],
form.login .control-group input[type="email"],
form.login .control-group input[type="password"],
form.login .control-group select,
form.login .control-group textarea {
  display: block;
  width: 100%;
  height: 3em;
  font-size: 16px;
  border-radius: 0;
  box-shadow: none;
}
form.login .form-actions {
  background: transparent;
  border: 0;
  padding: 0;
  margin-bottom: 0;
  font-weight: 300;
  text-align: center;
  padding-top: 1em;
}
form.login .form-actions .btn-primary {
  width: 100%;
  font-family: inherit;
  font-weight: 100;
  letter-spacing: 1px;
  font-size: 150%;
  text-transform: lowercase;
  border-radius: 0;
}
form.login .form-actions .form-subactions,
form.login .form-actions .reset-password {
  margin-top: 12px;
  text-align: center;
}
.noscript-container {
  background: none;
  border: 0;
  border-radius: 0;
  text-align: left;
  margin-bottom: 2em;
}
.noscript-container h3 {
  margin-top: 0;
}
.noscript-header {
  font-size: 150%;
  text-align: center;
}
.k-widget.k-tooltip {
  max-width: 360px;
}
.icon-pass-info {
  font-weight: normal;
  font-size: 125%;
}
.k-tooltip-validation .k-warning {
  vertical-align: text-top;
  margin-right: 2px;
  margin-top: -2px;
}
.form-control {
  background: var(--login-default-background);
  color: var(--login-default-color);
}
.form-control + span.k-tooltip.k-invalid-msg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: #c8deda;
  padding: 0;
  margin: 0;
  background: transparent;
  line-height: 2.5em;
  height: 2.5em;
}
input[class*="span"] + .form-control + span.k-tooltip.k-invalid-msg {
  display: block;
}
.input-prepend .form-control + span.k-tooltip.k-invalid-msg {
  top: 0;
}
.alert {
  background: transparent;
  border: 0;
  margin: 0;
}
form.login input[type="text"],
form.login input[type="password"],
form.login input[type="phone"] {
  width: 100%;
  margin: 0;
  padding: 5px 10px;
  background: 0;
  border: 0;
  border-bottom: 1px solid var(--darker-primary-color);
  font-style: italic;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #FFFFFF;
  outline: 0;
  text-align: center;
}
.visit-our-site {
  padding: 1em 0;
  color: #c8deda;
  font-size: 14px;
  /* Approximation due to font substitution */
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}
.social-container {
  padding-top: 25px;
}
.social-container img {
  margin-left: 8px;
}
.social-container a:hover {
  text-decoration: none;
}
/* SQUARED TWO */
.squaredTwo {
  background: transparent;
  position: relative;
  top: 20px;
}
.squaredTwo span {
  width: 20em;
  display: block;
  position: relative;
  left: 30px;
}
.squaredTwo label {
  cursor: pointer;
  position: absolute;
  width: 23px;
  height: 21px;
  left: 0px;
  top: -1px;
  background: #0f1921;
  border: solid 1px var(--unyk-color);
}
.squaredTwo label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: '';
  position: absolute;
  width: 14px;
  height: 8px;
  background: transparent;
  top: 3px;
  left: 4px;
  border: 3px solid var(--darker-primary-color);
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.squaredTwo input[type=checkbox]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
.advertisement-frame {
  position: fixed;
  top: 0;
  left: 400px;
  width: calc(100% - 400px);
  height: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent url(/Content/images/home-background.svg);
  background-size: cover;
}